| 承载协议 | HTTPS POST |
|---|---|
| 接口方向 | 开发者服务器 -> 华为服务器 |
| 接口URL | https://connect-api.cloud.huawei.com/api/app-test/v1/invitation-code/action/stop |
| 数据格式 | 请求:Content-Type: application/json 响应:Content-Type: application/json |
Service Account方式:
| 参数名称 | 必选(M)/可选(O) | 类型 | 参数说明 |
|---|---|---|---|
| Authorization | M | String | 认证信息,格式为“Authorization: Bearer ${JWT}”。JWT为通过Service Account方式获取授权中获取的鉴权令牌。 |
| appId | M | String(32) | 应用ID,获取方法参考查看应用信息。 |
API客户端方式:
请求Body中使用JSON格式携带邀请码信息,参数如下表所示。
| 参数名称 | 必选(M)/可选(O) | 类型 | 参数说明 |
|---|---|---|---|
| invitationCodeId | M | String(32) | 邀请码ID。 |
POST /api/app-test/v1/invitation-code/action/stop HTTP/1.1
Host: connect-api.cloud.huawei.com
client_id: 4141******68
Content-Type: application/json
Authorization: Bearer *******
appId: 6917********65
{
"invitationCodeId": "1f******ll"
}